:root {

    /* === Cover / Landing area === */
    --cover-text-color: #6a4a18;
    /* Used for Landing screen menu buttons, but potentially usable for highlighting other things */
    --highlight: #ffb13b;
    --highlight-contrast: var(--cover-text-color);
    /*iverse colors used for :hover */
    --highlight-inverse: var(--cover-text-color);
    --highlight-inverse-contrast: white;

    /* visual guard around title and description, when the feature is enabled */
    --cover-title-and-description-guard-bg-color: rgba(255, 255, 255, 0.6);
    --cover-title-text-shadow: white 0px 0px 7px;


    /* === sticky top/left navigation menus === */
    --sticky-menu-text-color: hsl(36, 100%, 50%);


    /* === Alternating content (post) sections  === */
    /* Light section - text color */
    --section-light-text-color: #3a4145;
    /* Light section - background color */
    --section-light-bg-color: #f2efe8;

    /* Dark section - text color */
    --section-dark-text-color: var(--section-light-bg-color);
    /* Dark section - background color */
    --section-dark-bg-color: #9f6f25;

    /* Light&Dark section >quote. Supressive color, compared to 'Light section - text color'*/
    --section-uni-quote: grey;
    /* Light&Dark section `code` a bit darker than 'Light section - background color' */
    --section-uni-code-bg-color: var(--highlight);


    /* === Footer === */
    --footer-color-background: #1e1406;
    --footer-color: #bbc7cc;
}